﻿* {
    font-family: Helvetica, Arial, sans-serif;
}

body {
    padding: 0px;
    margin: 0;
    background-color: #fff;
    font-family: Helvetica, Arial, sans-serif;
}

a:link,
a:visited{
    text-decoration:none;
    color: #005997;
}

a:hover {
    text-decoration: none;
    background-color: #00B6F1;
    color: #fff;
    z-index: 2;
}

#outsurface {
    background-color: #005997;
    width: 100%;
    height: 80px;
    margin: auto;
}

#outer-wrap{
    background-color: #005997;
    width: 95%;
    max-width: 1200px;
    height: 100%;
    margin: auto;

}
#outsideMain {
    background-color: #fff;
    width: 100%;
    margin-top: 0px;

}

#inner-wrap{
    /*background-color: #fff;*/
    width: 95%;
    max-width: 1200px;
    margin: auto;

}

#topHeader{
       background-color: #005997;
}

#topMenu{
   margin: auto;

   width: 100%;
   background-color: #344a6b;
}

.UTSWLogoLeft{
       padding-left: 20px;
       padding-top: 10px;
    margin-right: 0px;
}

.midLogo {
    width: 0px;

}

.logoRight{
    font-size: 150%;
    color: #fff;
    margin-top: 25px;
    width: 580px;
    height: 50px;
    float: right; 
    margin-right: 20px;
   /*--- background-image: url(/images/hsdllc.png);*/
   /*---background-repeat: no-repeat;*/

}

.fl_right{
    float:right;
}

#respTB {
    width: 95%;
    max-width: 1100px;
    margin: auto;

}

    #respTB td.leftright {
        width: 20%;
    }
    #respTB td.middle {
        width: 60%;
    }

.fullHide{
    display: none;
}
    .mobHide {
        width: 100%;
        margin: auto;
        display: block;
    }

.w3-content {
    max-width: 500px;
    width: 100%;
    height: 100%;
    margin-left: 30px;
    padding-bottom: 10px;
    border: 0px solid #999;
}
.container {
    margin: auto;
    width: 100%;
    max-width: 1000px;
    display: block;

}

.column-left {
    float: left;
    width: 20%;
    display: inline-block;

}


.column-right {
    float: right;
    width: 20%;
    display: inline-block;
}

.column-center {
    padding-left: 100px;
    width: 50%;
    display: inline-block;
}

.notab{
    margin-left: -42px;
}

#slideshow {
    width: 100%;
    max-width: 550px;
    /*margin-left: 10px;*/
}

/* DivTable */
.divTable {
    display: table;
    width: 95%;
    max-width: 1200px;
    margin: auto;
}
.divSubPageTable {
    display: table;
    width: 95%;
    max-width: 1000px;
    margin: auto;
    padding: 10px;
}

.divSubPageTable2 {
    display: table;
    width: 95%;
    max-width: 1000px;
    padding: 20px;
}

.divTableRow {
    display: table-row;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
}

.divTableCell, .divTableHead {
    border: 0px solid #999999;
    display: table-cell;
    padding: 3px 10px;
    vertical-align: top;
}

.divTableCenter {
    border: 0px solid #999999;
    display: table-cell;
    width: 600px;
    padding: 3px 10px;
    vertical-align: top;
}

.divSubPageTableCenter {
    border: 0px solid #999999;
    display: table-cell;
    width: 100%;
    padding-left: 50px;
    vertical-align: top;
}

.divTableHeading {
    background-color: #EEE;
    display: table-header-group;
    font-weight: bold;
}

.divTableFoot {
    background-color: #EEE;
    display: table-footer-group;
    font-weight: bold;
}

.divTableBody {
    display: table-row-group;
}
    /* DivTable END */


/*main tab container*/
.tabContainer {
    width: 100%;
    max-width: 580px;
    padding: 0px;
    border: 1px solid #999;
    margin: auto;
    font-size: 13px;
}



ul.tabs {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-weight:bold;
}

    ul.tabs li {
        background: none;
        color: #222;
        display: inline-block;
        padding: 10px 15px;
        cursor: pointer;
    }

        ul.tabs li.current {
            background: #ededed;
            color: #222;
        }

.tab-content {
    display: none;
    background: #ededed;
    padding: 15px;
    
}
    .tab-content ul{
        padding: 2px 10px 5px 10px;
    }
    .tab-content li {
        list-style-type: circle;
        padding: 1px 5px 1px 10px;
    }
    .tab-content li a{
    text-decoration: none;
    }
    .tab-content li a:hover {
        text-decoration: none;
    background-color:#00b6f1;
    color: #fff;
    z-index:3;
}
    

    .tab-content.current {
        display: inherit;
    }

.menuStyle {
    height:33px;
    width:100%; 
    background-color:#fff;
    border-bottom:1px solid #005997;
}

.subpageTitle {
    margin: auto;
    padding-left: 0px;
    font-family: Helvetica, Arial, sans-serif;
    color: #005997;
    font-size: x-large;
    font-weight: bold;
    width: 1200px;
    padding-top: 10px;
}
/*main tab container end*/

@media (max-width: 1000px){

    .w3-content {
        width: 500px;
        
        margin:auto;
        padding-bottom: 10px;
        border: 1px solid #999;
    }

    #respTB {
        width: 100%;
 
        margin: auto;
        
    }

        #respTB td.middle {
            /*width: 100%;*/

            display: block;
            }

    #respTB td.leftright{
        width: 100%;
        margin: auto;
        height: 100%;
        display: block;
    }

    #outsurface {
        background-color: #005997;
        width: 100%;
        height: 50px;
        margin: auto;
    }

    #outer-wrap{
    background-color: #005997;
    width: 250px;
    margin: auto;
    height: 50px;
}

    #outsideMain {
        background-color: #fff;
        width: 100%;
        margin-top: -0px;
    }


.UTSWLogoLeft{
    display: none;

}

#inner-wrap {
        background-color: #fff;
        width: 100%;
        max-width: 1200px;
        margin: auto;
    }

.midLogo {
        margin-top: 5px;
        width: 226px;
        height : 40px;
         }
.logoRight{
    display:none;


}

.fl_right{
    width: 100%;
    clear:both;
}

.mobHide {
        display: none;
    }

    .container {
        position: relative;
        margin: auto;
        width: 100%;
        max-width: 1000px;
        height: 100% !important;
    }

    .column-left {
        
        width: 100%;
        display: block;
    }

    .column-right {
        width: 100%;
        display: block;
    }

    .column-center {
        text-align: center;
        padding: 10px;
        width: 100%;
        display: block;
    }



    .fullHide {
        width: 100%;
        margin: auto;
        display: block;
    }



    /* DivTable */
    .divTable {
        display: block;
        width: 100%;
       /* max-width: 1200px;*/
        margin: auto;
    }
    .divSubPageTable {
        display: block;
        width: 100%;
        /* max-width: 1200px;*/
        margin: 0;
    }

    .divTableBody {
        width: 100%;
        /*display: table-row-group;*/
        display: block;
    }

    .divTableRow {
        width: 100%;
        /*display: table-row;*/
        display: block;
    }

    .divTableHeading {
        background-color: #EEE;
        display: block;
    }

    .divTableCell, .divTableHead {
        border: 0px solid #999999;
        display: block;
        padding: 3px 10px;
        vertical-align: top;
    }

    .divTableCenter {
        border: 0px solid #999999;
        display: block;
        width: 100%;
        margin: auto;


    }
    .divSubPageTableCenter {
        border: 0px solid #999999;
        display: block;
        width: 100%;
        margin: auto;
    }

    .divTableHeading {
        background-color: #EEE;
        display: block;
        font-weight: bold;
    }

    .divTableFoot {
        background-color: #EEE;
        display: block;
        font-weight: bold;
    }


    /* DivTable END */
    .menuStyle {
        height: auto;
        width: 100%;
        background-color: #fff;
        border-bottom: 1px solid #005997;
    }

    .divSubPageTableCenter {
        border: 0px solid #999999;
        display: table-cell;
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
        vertical-align: top;
    }


    .subpageTitle {
        padding-left: 40px;
        font-family: Helvetica, Arial, sans-serif;
        color: #005997;
        font-size: medium;
        font-weight: bold;
        width: 100%;
        padding-top: 10px;
    }

}